.form_control {
	margin: 0;
	width: 100%;
	height: 44px;
	outline: none;
	color: #1a1a1a;
	box-shadow: none;
	border-radius: 0;
	font-size: 1.4rem;
	line-height: 2rem;
	padding: 11px 18px;
	background: #ffffff;
	display: inline-block;
	vertical-align: middle;
	border: 1px solid #e6e6e6;
	@include placeholder(#808080);

	&::-ms-clear {
		display: none;
		width: 0;
		height: 0;
	}

	&:focus,
	&:active {
		outline: none;
		@include placeholder(transparent);
	}

	&_white {
		border-color: #fff;
	}

	&.error {
		border-color: brown !important;
	}
}

.form_select {
	max-width: 100%;
	padding-right: 45px;
	-webkit-appearance: none;
	-moz-appearance   : none;
	text-overflow     : '';
	-ms-appearance    : none;
	text-indent       : 0.01px;
	appearance        : none !important;
	background-image: url("../img/select_arrow.png");
	background-repeat: no-repeat;
	background-position: 100% 50%;
}

.form_md {

	@media (min-width: $screen-md-min) {
		height: 56px;
		padding: 17px 18px;
	}
}

.form_gray {
	background-color: #f2f2f2;
	border-color: #f2f2f2;
}

textarea.form_control {
	height: auto;
	resize: none;
}

.form_date {
	background: #fff url("../img/icon__calendar.png") 100% 50% no-repeat;
}

